/* CSS Document */
html{
	margin:0px;
	padding:0px;
}

body {
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	background:#fff;
	font-size:12px;
	font-family:Arial;
}
a {
	text-decoration:none;
}
a img {
	border:none;
}
.clear {
	clear:both;
}
.t {
	color:#C00000;
}
.t2 {
	color:#0563C1;
	text-decoration:underline;
}
.t3 {
	color:#00B0F0;
	text-decoration:underline;
}
.t4 {
	border-top:1px solid #000;
}
.browse-flag {
	background:#D8D8D8;
	text-align:center;
	width:100px;
	font-size:14px;
	font-weight:500;
	margin-top:-40px;
	padding:10px 5px;
	cursor:pointer;
}
#main-container {
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
}
.inner-container {
	width:100%;
	min-width:1000px;
	margin:0 auto;
	height:auto;
}
.container {
	width:960px;
	margin:0 auto;
	height:auto; 
}
.top {
	padding:10px 0px;
}
.logo {
	width:100px;
	float:left;
}
.top-right {
	float:right;
	margin-right:10px;
	width:210px;
}
.top-right-up {
	text-align:right;
}

.top-right-down {
	text-align:right;
	color:#C00000;
}
.menu-container {
	
	background:#F2F2F2;
	border:1px solid #A5A5A5;
}

ul#menu   {
	margin:0px;
	padding:0px;

}
ul.submenu {
	margin:0px;
	padding:0px;
	list-style:none;
}
ul#menu li {
	float:left; list-style:none;
}
ul#menu li a {
	margin: 0 1px 0 0; padding: 4px 10px;   text-align: left;
	display:block;
	text-decoration:none; border-right:1px solid #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	 color:#000;
}
li ul.submenu {
	display:none;
}
ul#menu li:hover ul.submenu{
    display: block;
    position: absolute;  z-index:1;
	float:left;border:1px solid #A5A5A5;
}
ul#menu li:hover li,  ul#menu li:hover a {
    float: none;
}
ul#menu li ul li a
{
	background:#F2F2F2;
	min-width:130px;border-right:none!important;
	border-bottom:1px solid #A5A5A5;

}
ul#menu li ul li a:hover

{
	background:#CCCCCC;
}
.menu-right {
	border-right:none!important;
}

.breadcrumb {
	
	margin-top:10px;
	margin-bottom:20px;
}

.breadcrumb ul{
	
	margin:0px;
	padding:0px;color:#A6A6A6;
}
.breadcrumb span{
	padding:0px 5px;
}
.breadcrumb ul li{
	
	list-style:none;
	display:inline;
}

.breadcrumb ul li a{
	color:#A6A6A6;
}
.content {
	width:960px;
	margin:0 auto;
	padding-bottom:100px;
}

.content-left {
	float:left;
	width:620px;
}
.c-b0x-row {
	margin-bottom:15px;
}
.content-box {
	background:#F2F2F2;
	border:1px solid #A5A5A5;
	border-radius:10px;
	padding:10px;
	padding-left:15px;
	float:left;
	min-height:130px;
	width:170px;
}
.content-box h3{
	font-size:12px;
	font-weight:bold;
	color:#C00000;
	margin-top:0px;
}
.content-box ul{
	margin:0px;
	padding:0px;
	margin-left:10px;
}
.content-box ul li a{
	color:#000000;
}
.box-marg {
	margin-right:10px;
}
.list-marg {
	margin-top:15px!important;
}
.content-right {
	float:left;
	margin-left:30px;
	width:250px;
}
.footer {
	width:960px;
	text-align:center;
	border-top:1px solid #A5A5A5;
	padding:2px  0px;
	color:#808081;
}
.table-box {
	width:620px;
	margin:0 auto;
}
.table-box tr th{
	text-align:right;
	font-weight:normal;
	padding-right:10px;
}
.table-box tr td{
	padding-right:10px;
	padding-bottom:4px;
}
.table-box table h3{
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
	margin-top:20px;
	margin-bottom:0px;
}

.table-box table input[type=text],input[type=password] {
	border:1px solid #D8D8D8;
	background:#FFFFFF;
	padding-left:10px;
	width:200px;
	height:20px;
}
.table-box table input[type=file] {
	
	z-index:1;
	height:40px;
	background:none;
	opacity: 0;
	cursor:pointer;
	position:relative;
}
.table-box table select {
	border:1px solid #D8D8D8;
	background:#FFFFFF;
	padding-left:10px;
	width:212px;
	height:22px;
}

.table-box table input[type=submit]{
	background:#C00000;
	color:#FFFFFF;
	font-weight:bold;
	border:none;
	margin-top:10px;	
	border:1px solid #D8D8D8;
	border-radius:5px;
	padding:4px 10px;
}
.table-box2 {
	margin:0 auto;
	margin-top:50px;
}
.table-box2 table{
	border-collapse:collapse;
	width:100%;
}

.table-box2 table tr th{
	background:#D9D9D9;
	font-weight:bold;
	text-align:left;
	padding:0px 10px;
	}
.table-box2 table tr td{
	text-align:left;
	padding:0px 10px;
	}
.table-box2 table tr td a{
	color:#000000;
	}
	
.table-box3 {
	margin:0 auto;
	margin-top:50px;
}
.table-box3 table{
	border-collapse:collapse;
	width:50%;margin-left:180px;
}

.table-box3 table tr th{
	background:#D9D9D9;
	font-weight:bold;
	text-align:left;
	padding:0px 10px;
	}
.table-box3 table tr td{
	text-align:left;
	padding:0px 10px;
	}
.table-box3 table tr td a{
	color:#000000;
	}
	
.center {
	text-align:center!important;
}
.even-td {
	background:#F2F2F2;
}
.table-marg {
	margin-left:180px;
}
.textarea-th {
	vertical-align:top;
	padding-top:10px;
}

.table-box4 {
	width:740px; 
	margin:0 auto;
}
.table-box4 tr th{
	text-align:right;
	font-weight:bold;
	padding-right:10px;
}
.table-box4 tr td{
	padding-right:10px;
	padding-bottom:4px;
}
.table-box4 table h3{
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
	margin-top:20px;
	margin-bottom:0px;
}

.table-box4 table input[type=text],input[type=password] {
	border:1px solid #D8D8D8;
	background:#FFFFFF;
	padding-left:10px;
	width:300px;
	height:20px;
}
.table-box4 table select {
	border:1px solid #D8D8D8;
	background:#FFFFFF;
	padding-left:10px;
	width:312px;
	height:22px;
}

.table-box4 table input[type=submit]{
	background:#C00000;
	color:#FFFFFF;
	font-weight:bold;
	border:none;
	margin-top:10px;	border:1px solid #D8D8D8;

	border-radius:5px;
	padding:4px 10px;
}


.view-projects-details-container {
	width:850px;
	
	margin-left:50px;
	
}
.view-projects-details-container p{
	width:800px;
}
.view-projects-details-container h3{
	margin-bottom:0px;
	font-size:16px;
	font-weight:bold;
}
.view-projects-details-container ul{
	margin:15px;
	padding:0px;
}
.view-projects-details-container ul li{
	list-style:square;
}

.projects-details{
	position:relative;
}
.projects-details table{
	border-collapse:collapse;
	
	margin-bottom:30px;
}
.projects-details table tr th{
	text-align:left;
	font-weight:bold;
	padding-right:100px;
	
}
.bidding-container {
	width:800px; 
	margin-bottom:20px;
	padding:0px;
	margin:0px;
}
.bidding-container span {
	padding:0px 5px;
}
.bidding-top {
	position:relative;
}
.bidding-top-left {
	float:left;
}
.bidding-top-right {
	float:right;
	margin-right:30px;
	text-align:right;
	font-weight:bold;
	font-size:16px;
}

.bidding-bottom {
	position:relative;
}
.bidding-bottom figure{
	margin:0px;
	padding:0px;
	float:left;
	margin-top:3px;
}
.bidder-specialization {
	float:left;
	height:10px;
	
}

.bidder-rating {
	float:left;
}
.project-post-container {
	width:960px;
	margin:0 auto;
	
	border-bottom:1px solid #000;
}
.project-post-comment {
	margin-bottom:10px;
}

.approve-decline {
	
	margin-top:10px;
}
.approve-decline input[type=button]{
	background:#C00000;
	color:#FFFFFF;
	font-weight:bold;
	border:none;
	margin-top:10px;	border:1px solid #D8D8D8;

	margin-right:10px;
	padding:4px 10px;
}
.seprator {
	width:850px;
	height:1px;
	border-bottom:1px dashed #000;
	
	margin:30px 0px 30px;
}
.project-comments-container1 {
	width:750px;
	height:auto;
	margin:0 auto 20px;
}
.project-comments-container1 span {
	padding:0px 5px;
}

.p-comments-box-odd {
	background:#EDEDED;
	border:1px solid #ededed;
	border-radius:10px;
	margin-bottom:10px;
	padding:5px 10px;
	
}
.p-comments-box-even {
	background:#fff;
	border:1px solid #ededed;
	border-radius:10px;
	margin-bottom:10px;
	padding:5px 10px;
	
}
.p-comment-by {
	border-bottom:1px solid #000;
	margin-bottom:15px;
}
.p-comment {
	position:relative;
	margin-bottom:10px;
}
.pera-marg {
	margin-top:0px;
}